<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>بناء السلام الاستراتيجي</h1>

    <p> مرحبًا بكم في التدريب على بناء السلام الاستراتيجي بالحرم الجامعي العالمي بمعهد السلام الأمريكي. يوفر لك هذا التدريب دورة دراسية عبر الإنترنت يتحكم الدارسون في وتيرتها ومكتبة متنامية من أدوات التدريب وسلسلة مستمرة من الأحداث على الإنترنت وكذلك مجتمع من المتعلّمين من شتى أنحاء العالم. </p>

    <img src="files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <hr>

    <h3>الخطوة 1: الحصول على توجيه</h3>
    <a href="../Main page/0.1 - Discussion activity.html">قدِّم نفسك للمجموعة</a>
    <p> انضم إلى المجتمع عن طريق مشاركة القليل عن خبرتك وتواصل مع المشاركين الآخرين. </p>

    <hr>

    <h1>دورة دراسية يتحكم الدارسون في وتيرتها</h1>
    <p>– أدوات ومواد التدريب والأنشطة المنظمة والمتسلسلة في الفصول المتعلقة بأفكار معينة –</p>

    <p><a href="../Chapter 1/1.0.html"> 1.0 – مقدمة عن بناء السلام الاستراتيجي </a></p>
    <p><a href="../Chapter 1/1.1.html"> 1.1 – تحدي إقرار السلام </a></p>
    <p><a href="../Chapter 1/1.2.html"> 1.2 – كيف برزت عملية بناء السلام الاستراتيجي في مجالنا </a></p>
    <p><a href="../Chapter 1/1.3.html">1.3 – بعض الملاحظات الختامية حول عملية بناء السلام الاستراتيجي </a></p>
    <p><a href="../Chapter 1/1.4.html"> 1.4 – دراسة العنف بصورة ذكية </a></p>
    <p><a href="../Chapter 1/1.5.html"> 1.5 – العناصر الخمس الأولى لعملية بناء السلام الاستراتيجي </a></p>
    <p><a href="../Chapter 1/1.6.html"> 1.6 – العناصر الخمس الأولى لعملية بناء السلام الاستراتيجي (يُتبع) </a></p>
    <p><a href="../Chapter 1/1.7.html">1.7 – الاتسام بحضور البديهة والكفاءة </a></p>
    <p><a href="../Chapter 1/1.8.html"> 1.8 – اسأل المحاضر </a></p>
    <p><a href="../Chapter 1/1.9.html"> 1.9 – الانطباعات </a></p>

    <h2>مقدمة عن بناء السلام الاستراتيجي</h2>
    <p> سنبدأ في هذا الفصل باستعراض العناصر السبعة لعملية بناء السلام الاستراتيجي. وسندرس أيضًا التحديات المتعلقة بإقرار السلام، فضلًا عن أهمية تحليل الصراعات. </p>

    <img src="../Main page/Files/Dove1-300px.png" alt="">

    <hr>

    <p><a href="../Chapter 2/2.0.html"> 2.0 – بحث مشكلة العنف بعمق </a></p>
    <p><a href="../Chapter 2/2.1.html"> 2.1 – بحث اللغز المحيط بالعنف بعمق أكبر </a></p>
    <p><a href="../Chapter 2/2.2.html">2.2 – بناء السلام يتطلب رؤية وصبر </a></p>
    <p><a href="../Chapter 2/2.3.html"> 2.3 – التعامل مع العنف بأساليب جديدة </a></p>
    <p><a href="../Chapter 2/2.4.html"> 2.4 – إدراك أن كل أركان السلام محلية في الأساس </a></p>
    <p><a href="../Chapter 2/2.5.html"> 2.5 – اسأل المحاضر </a></p>
    <p><a href="../Chapter 2/2.6.html"> 2.6 – الانطباعات </a></p>

    <h2>تقييم العنف والأعباء الناتجة عنه، وإنشاء مجموعتنا الأولى من أدوات بناء السلام </h2>
    <p> نلقي في هذا الفصل نظرة متمعنة على الطرق التي تتأثر بها المجتمعات المتضررة من الصراع جراء مواجهة عنف طويل المدى في شتى القطاعات الاجتماعية والسياسية والاقتصادية. </p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="">

    <hr />

    <p><a href="../Chapter 3/3.0.html"> 3.0 – وضع أسس راسخة للسلام </a></p>
    <p><a href="../Chapter 3/3.1.html"> 3.1 – تحول الصراع بوصفه حجر الزاوية </a></p>
    <p><a href="../Chapter 3/3.2.html"> 3.2 – تنظيم الأشخاص والمنظمات لبناء السلام </a></p>
    <p><a href="../Chapter 3/3.3.html">3. – مساعدة المؤسسات الرئيسية في الظهور [معاودة الظهور]</a></p>
    <p><a href="../Chapter 3/3.4.html"> 3.4 – التعامل مع معارضي السلام </a></p>
    <p><a href="../Chapter 3/3.5.html"> 3.5 – نسج شبكات العلاقات التي تدعم السلام </a></p>
    <p><a href="../Chapter 3/3.6.html"> 3.6 – التعامل مع الضغط الناتج عن بناء السلام </a></p>
    <p><a href="../Chapter 3/3.7.html"> 3.7 – اسأل المحاضر </a></p>
    <p><a href="../Chapter 3/3.8.html"> 3.8 – الانطباعات </a></p>

    <h2> تحويل الصراع وإقامة الروابط بين الجهات الداخلية والخارجية والمفسدين </h2>
    <p> نبحث في هذا الفصل كيف يجب (أو لا يجب) أن يعمل بناة السلام الاستراتيجي مع الأفراد والمنظمات والمؤسسات من داخل منطقة الصراع وتوصيلهم بأولئك الذين يتدخلون من الخارج أو يقدمون دعمًا. </p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="">

    <hr>

    <p><a href="../Chapter 4/4.0.html"> 4.0 – مقدمة </a></p>
    <p><a href="../Chapter 4/4.1.html"> 4.1 – التعريفات والسياق التاريخي </a></p>
    <p><a href="../Chapter 4/4.2.html"> 4.2 – قصص من الميدان </a></p>
    <p><a href="../Chapter 4/4.3.html"> 4.3 – النظرية والتطبيق </a></p>
    <p><a href="../Chapter 4/4.4.html"> 4.4 – اختبار </a></p>
    <p><a href="../Chapter 4/4.5.html"> 4.5 – السيناريو </a></p>
    <p><a href="../Chapter 4/4.6.html"> 4.6 – الانطباعات </a></p>


    <h2>التحديات التي تواجه بناء السلام الاستراتيجي والمراقبة والتقييم</h2>
    <p> نوضح في هذا الفصل التحديات التي تواجه بناة السلام عند محاولتهم تطبيق عناصر بناء السلام الاستراتيجي وممارستها في عملهم. </p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="">

    <hr/>

</div>